<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('PERSONALIZAR', function (Blueprint $table) {
            $table->id();
            $table->string('PERMENSAJE')->nullable();
            $table->string('PERNOMBRE')->nullable();
            $table->string('PERLOGO')->nullable();
            $table->string('PERPR_COL_BAR')->nullable();
            $table->string('PERSDO_COL_BAR')->nullable();
            $table->string('PERTXT_BAR')->nullable();
            $table->string('PERPR_COL_TIT')->nullable();
            $table->string('PERCOL_LTR_BAR')->nullable();
            $table->string('PERVINCULOS')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('personalizar');
    }
};
